WS-X6848-TX-2T, moduł Cisco 6500, 48x10/100/1000M, RJ-45, DFC4

  • Producent: Cisco
  • Model: WS-X6848-TX-2T
Cennik: $17,250.00
73% ZNIŻKI
$4,714.00
  • 100% Genuine
    100% Genuine
    Oryginalny, zweryfikowany przez fabrykę
    3 letnia gwarancja
    3 letnia gwarancja
    Rozszerzona, klasy korporacyjnej
    23 lat doświadczenia
    24 lat doświadczenia
    Sprawdzony, zorientowany na wdrożenie
  • Stan
    • Oryginalny nowy · Zakryty SN
    Ekspresowa wysyłka do Francja Uzyskaj szacunkowy koszt wysyłki
    Szacowany czas dostawy: 2–6 dni roboczych za pośrednictwem DHL, FedEx, UPS i innych
    ekspert
    Certyfikowana wiedza specjalistyczna buduje zaufanie
    CCIE · JNCIE · NSE7 · ACDX · HPE Master ASE · Ekspert ds. serwerów/AI firmy Dell
    • Szybsza dostawa, gotowość globalna

      Szybsza dostawa, gotowość globalna

      Ponad 20 lat doświadczenia w łańcuchu dostaw, umożliwiające szybszą dostawę z wieloma przystankami i sprawną odprawę celną.

      48H Wysyłka na cały świat
      10 + Globalne magazyny
    • Dotrzymuj terminów projektów

      Dotrzymuj terminów projektów

      Niezawodna dostępność i bieżący podgląd przesyłek, aby zapewnić terminową realizację każdego ważnego projektu IT.

    • Wiodący globalny dystrybutor od 2002 roku

      Wiodący globalny dystrybutor
      od 2002

      Globalny pomost ICT dostarczający oryginalny sprzęt i sprawdzoną obsługę od ponad 20 lat.

        Ponad 21 500 obsługiwanych klientów korporacyjnychPonad 200 krajów i regionów objętych
    • Ubezpieczenie bez zmartwień dzięki RSCare

      Ubezpieczenie bez zmartwień dzięki RSCare

      3-letnia gwarancja na sprzęt klasy enterprise, obejmująca zaawansowany RMA, diagnostykę, wsparcie w zakresie części zamiennych i zgodność z serwisem OEM.

      Sieć Cisco SmartNet
      Opieka fundacyjna HPE
      Pomoc techniczna firmy Dell
      Pielęgnacja jałowca
      Wsparcie Fortinet
    • Twoje zaufane, autentyczne źródło

      Twoje zaufane, autentyczne źródło

      Autoryzowane partnerstwa z ponad 30 markami, w tym Cisco, HPE, Dell, Juniper i Fortinet.

      100% Produkty autentyczne
      100,000 + Dostępne SKU wielomarkowe
    Przegląd

    Cisco WS-X6848-TX-2T – przegląd

    Cisco WS-X6848-TX-2T to moduł przełączający Gigabit Ethernet klasy korporacyjnej dla przełączników Cisco Catalyst 6500 E-Series, oferujący 48 portów RJ-45 10/100/1000M z akceleracją DFC4, umożliwiający dostęp o wysokiej gęstości i agregację. Dzięki obsłudze standardów IEEE 802.1d/p/q/s/w oraz szerokiej gamy standardów 802.3, moduł ten zapewnia niezawodną łączność warstwy 2 i wydajną obsługę ruchu. Działa niezawodnie w temperaturach od 0 do 55°C i na wysokości od -150 do 3,000 m, spełniając rygorystyczne normy EMC i bezpieczeństwa dla globalnych sieci przedsiębiorstw i dostawców usług.

    Najważniejsze cechy produktu

    48×GE
    Gęstość portu
    802.1q
    Tagi VLAN
    10,000ft
    Wysoki Alt

    Scenariusze zastosowań produktów

    Sieć korporacyjna
    Wysoka gęstość dostępu 48×Gigabit z przyspieszeniem DFC4 upraszcza agregację w obrębie kampusu, zmniejsza obciążenie sieci szkieletowej i poprawia stabilność rdzenia dla dużych użytkowników korporacyjnych.
    Centrum danych
    Sieci VLAN oparte na standardach 802.1q i obsługa bogatej bazy MIB usprawniają segmentację farm serwerów, obniżają obciążenie operacyjne i utrzymują spójną wydajność warstwy 2.
    Dostawcy usług
    Zgodność z normami EMC, NEBS i ETSI sprawia, że ​​urządzenie nadaje się do stosowania w punktach obecności metropolitalnych (PoP), pomagając dostawcom zapewnić niezawodny dostęp do firm przy mniejszej liczbie wizyt kontrolnych.

    Porównanie funkcji produktu

      Cisco Cisco Cisco Cisco
    Model WS-X6848-TX-2T, moduł Cisco 6500, 48×10/100/1000M, RJ-45, DFC4 WS-X6848-SFP-2TXL, moduł Cisco Catalyst 6500, 48 portów GigE, z obsługą technologii Fabric, DFC4XL WS-X4920-GB-RJ45, przełącznik Cisco 4900M, 20×GE RJ45/karta modułowa/bez wentylatora i zasilacza WS-X4908-10GE, przełącznik Cisco 4900M, 8×10GE X2/karta modułowa
    Marka Cisco Cisco Cisco Cisco
    Typ modułu n / a n / a Moduł przełącznika Moduł sieci
    Konfiguracja portu 48×10/100/1000M RJ-45 n / a 20 portów; 10/100/1000Base-T RJ-45 8 portów; 10-gigabitowy Ethernet
    Obsługiwana prędkość 10 / 100 / 1000M n / a 10/100/1000Base-T 10 Gigabit Ethernet
    Kompatybilna platforma Obudowa Cisco Catalyst 6500 serii E Obudowa Cisco Catalyst 6500 serii E Cisco 4900M Cisco 4900M
    Typ instalacji Zajmuje jedno miejsce Zajmuje jedno miejsce Moduł wtykowy Moduł wtykowy

    Opcjonalne dodatki

    Numer modelu OPIS
    VS-S2T-10G Cisco Catalyst 6500 Supervisor Engine 2T z 2 łączami uplink 10G dla wdrożeń WS-X6848-TX-2T
    VS-S2T-10G-XL Moduł Cisco 6500 Supervisor 2T-XL o dużej skali do parowania z kartami liniowymi serii 6800
    WS-X6816-10G-2T Karta liniowa Cisco 6800 Series 16-portowa 10GE do agregacji Catalyst 6500 E-Series

    Certyfikaty jakości

    • ISO 14001
    • ISO 9001
    • RoHS
    • REACH
    • CE
    • FCC
    Specyfikacja

    Specyfikacja Cisco WS-X6848-TX-2T

    Model
    WS-X6848-TX-2T
    Marka
    Cisco
    Standardowe protokoły
    IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3x, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3aq, IEEE 802.3an
    Parametry fizyczne
    Zajmuje jedno gniazdo w obudowie Cisco Catalyst 6500 E-Series; Wymiary (wys. x szer. x gł.): 1.2 x 14.4 x 16 cali (3.0 x 35.6 x 40.6 cm); Waga (modele referencyjne WS-X6816-10G-2T i 2TXL, WS-X6816-10T-2T i 2TXL): 13.6 funta bez komponentów X2; 0.25 funta na każdy element X2
    Warunki środowiskowe - temperatura pracy
    Certyfikowane przez agencję do pracy w zakresie temperatur: od 32 do 104 °F (od 0 do 40 °C); Zaprojektowane i przetestowane do pracy w zakresie temperatur: od 32 do 130 °F (od 0 do 55 °C)
    Warunki środowiskowe – przechowywanie i wilgotność
    Temperatura przechowywania: od -40 do 75 °C (od -40 do 167 °F); Wilgotność względna: od 10 do 90%, bez kondensacji
    Warunki środowiskowe – wysokość operacyjna
    Certyfikowany przez agencję do pracy na wysokości: od -500 do 6500 stóp (od -150 do 2000 m); Zaprojektowany i przetestowany do pracy na wysokości: od -500 do 10000 stóp (od -150 do 3000 m)
    Zgodność z przepisami - normy EMC
    FCC część 15 (CFR 47) klasa A; ICES-003 klasa A; VCCI klasa A; EN55022 klasa A; EN55024; CISPR24; CISPR 22 klasa A; AS/NZS CISPR 22 klasa A; ETS 300 386; KN 22 klasa A; EN 50082-1; EN61000-3-2; EN61000-3-3; EN61000-6-1; CNS13438 klasa A; seria KN6100-4
    Zgodność z przepisami - normy bezpieczeństwa
    UL 60950-1; CAN/CSA C22.2 nr 60950; EN 60950-1; IEC 60950-1; AS/NZS 60950-1; IEC 60825 klasa 1; EN 60825 klasa 1; 21CFR 1040
    Poziomy kryteriów NEBS
    SR-3580 wydanie 3, czerwiec 2007 r. (GR-63-CORE, wydanie 3 i GR-1089-CORE, wydanie 4)
    ETSI
    ETS 300 019-2-1, klasa 1.1 Magazynowanie; ETS 300 019-2-2, klasa 2.1 i 2.2 Transport; ETS 300 019-2-3, klasa 3.1E Użytkowanie stacjonarne
    Zarządzanie siecią
    ETHERLIKE-MIB (RFC 1643); IF-MIB (RFC 1573); Bridge MIB (RFC 1493); CISCO-STACK-MIB; CISCO-VTP-MIB; CISCO-CDP-MIB; RMON MIB (RFC 1757); CISCO-PAGP-MIB; CISCO-STP-EXTENSIONS-MIB; CISCO-VLAN-BRIDGE-MIB; CISCO-VLAN-MEMBERSHIP-MIB; ENTITY-MIB (RFC 2037); HC-RMON; RFC1213-MIB (MIB-II); SMON-MIB
    Wymagania dotyczące zasilania
    WS-X6816-10G-2T: 488.5 W; WS-X6816-10G-2TXL: 503.5 W; WS-X6816-10T-2T: 514.96 W; WS-X6816-10T-2TXL: 529.96 W
    wskaźniki
    Status: zielony (działający), czerwony (uszkodzony), pomarańczowy (moduł uruchamiany); Łącze: zielony (port włączony i połączony), pomarańczowy (port wyłączony), wyłączony (port włączony i niepołączony)
    Waga
    12.7 kg

    Zdobądź więcej informacji

    Odkryj bezkonkurencyjne ceny i szybką wysyłkę dla WS-X6848-TX-2T . Uzyskaj dostęp do szczegółowych informacji WS-X6848-TX-2T arkusz danych i upewnij się, że otrzymujesz najlepszą ofertę dzięki naszej niezawodnej usłudze dostawy. Potrzebujesz pomocy? Nasz bezpłatny czat na żywo jest tutaj, aby pomóc. Aby uzyskać więcej informacji o produkcie i cenach, skontaktuj się z nami za pośrednictwem czat lub napisz do nas na [email chroniony].

    Certyfikaty jakości

    Potrzebujesz pomocy? Eksperci techniczni dostępni od zaraz.

    • +1-626-655-0998 (Stany Zjednoczone)
      UTC 15:00-00:00
    • +852-2592-5389 (Hongkong)
      UTC 00:00-09:00
    • +852-2592-5411 (Hongkong)
      UTC 06:00-15:00
    Potrzebujesz pomocy? Eksperci techniczni dostępni od zaraz.
    Q & A

    Pytania i Odpowiedzi

    Dlaczego powinienem kupić od router-switch.com?

    Jako autoryzowany dystrybutor ponad 20 najlepszych marek, router-switch.com Oferuje:
    - Oryginalne produkty z pełną gwarancją.
    - Konkurencyjne ceny i rabaty przy zamówieniach hurtowych.
    - Profesjonalne wsparcie przedsprzedażowe i posprzedażowe.

    Czy urządzenia WS-X6848-TX-2T można używać w środowiskach wieloprzełącznikowych?

    Tak, modułu WS-X6848-TX-2T można używać w środowiskach wieloprzełącznikowych w celu zwiększenia skalowalności i wydajności sieci po zintegrowaniu z innymi przełącznikami Catalyst serii 6500.

    Jak moduł WS-X6848-TX-2T wypada na tle innych modułów Cisco?

    Moduł WS-X6848-TX-2T charakteryzuje się większą gęstością portów i obsługą struktury w porównaniu do wielu innych modułów przełączników Cisco 6500, dzięki czemu idealnie nadaje się do gęsto zaludnionych środowisk sieciowych.

    Jakie akcesoria są dostępne dla WS-X6848-TX-2T?

    Akcesoria obejmują zapasowe śruby montażowe, dodatkowe karty DFC4 (Distributed Forwarding Cards) i rozwiązania do zarządzania kablami.

    Gwarancja
    • Twój zaufany globalny partner ICT

      Zapewniamy niezawodną realizację zamówień transgranicznych dzięki ponad 20-letniemu doświadczeniu, popartemu rygorystyczną kontrolą jakości, szybką logistyką i magazynowaniem na całym świecie.
      Globalne magazynowanie
      Globalne magazynowanie
      Ponad 10 węzłów zlokalizowanych w celu zapewnienia szybkiej wysyłki międzynarodowej i stabilnej dostępności.
      Bezproblemowa transgraniczność
      Bezproblemowa transgraniczność
      Pakowanie zweryfikowane przez kontrolę jakości i przewidywalna dostawa za pośrednictwem FedEx, DHL, UPS.
      Twój zaufany globalny partner ICT
    • Centrum narzędzi ICT do pewnego monitorowania

      Centrum narzędzi ICT do pewnego monitorowania

      Bądź na bieżąco ze stanem cyklu życia produktu i dostępnością zapasów w czasie rzeczywistym, co wspiera pewne planowanie, pozyskiwanie i realizację operacji.
      Sprawdzanie EOL/EOSL
      Weryfikuj status cyklu życia produktu, aby planować zakupy i unikać ryzyka EOL/EOSL.
      Poproś o dostęp do portalu VIP Inventory
      Połącz się za pomocą czatu na żywo i uzyskaj dostęp VIP do bieżących informacji o stanie magazynowym priorytetowych jednostek SKU.
    • Certyfikowani eksperci wiodących dostawców

      Profesjonalne doradztwo w zakresie budowy sieci, zabezpieczeń i centrów danych, udzielane przez certyfikowanych ekspertów z bogatym, praktycznym doświadczeniem w zakresie wdrażania.
      Inżynieria wielodostawców
      Inżynieria wielodostawców
      Certyfikowane doświadczenie w zakresie Cisco, HPE, Aruba, Dell, Juniper, Huawei i Fortinet.
      Wskazówki dotyczące gotowości do wdrożenia
      Wskazówki dotyczące gotowości do wdrożenia
      Szybsze i bezpieczniejsze wdrożenia dzięki ukierunkowanemu na projekt wsparciu inżynieryjnemu.
      Certyfikowani eksperci wiodących dostawców

    Wybór ponad 21 500 klientów na całym świecie

    • Ford
    • Disney
    • Tulić
    • Toyota
    • Walmart
    • Philips
    • Ups
    • Huatt
    • Hsbc
    • Novartis
    • Siemens Healthineers
    • Bt
    • Odniesienie Johnson
    • T
    • Att
    • Lgu
    • Sk Telekom
    • Veerizon
    Wiodąca w branży gwarancja, której możesz zaufać
    • 100% gwarancji najniższej ceny
      100% gwarancji najniższej ceny
      Router-switch.com oferuje oryginalne, wysokiej jakości produkty ICT w konkurencyjnych cenach hurtowych — gwarantując wyjątkową wartość bez kompromisów w zakresie jakości.
    • 100% Zapewnienia jakości
      100% Zapewnienia jakości
      Wszystkie przedmioty są nowe, oryginalne i fabrycznie zapieczętowane.
      Na życzenie klienta każde urządzenie może zostać w pełni przetestowane i zweryfikowane przez inżyniera posiadającego certyfikat Cisco CCIE, co pozwoli zagwarantować jego idealne warunki pracy przed wysyłką.
    • 100% Gwarancja zwrotu pieniędzy
      100% Gwarancja zwrotu pieniędzy
      Jeśli nie jesteś zadowolony z zakupu, możesz ubiegać się o wymianę lub pełny zwrot pieniędzy. Nasz zespół obsługi klienta szybko i sprawnie przeprowadzi Cię przez proces zwrotu.
      Odwiedź Polityka Zwrotów aby uzyskać więcej informacji.
    • Bezpłatne wsparcie techniczne Cisco CCIE
      Nasi eksperci posiadający certyfikat Cisco CCIE oferują bezpłatne profesjonalne wsparcie przez telefon, pocztę elektroniczną, czat online lub zdalne logowanie, pomagając w sprawnym wdrażaniu i rozwiązywaniu problemów.
    • Elastyczne i bezpieczne płatności i wysyłka
      Elastyczne i bezpieczne płatności i wysyłka
      Obsługujemy wiele bezpiecznych metod płatności i logistyki, wspartych wiodącą w branży weryfikacją:
      • Zapłać przelewem bankowym.
      • Zapłać za pomocą PayPala.
      • Zapłać kartą kredytową Visa.
      • Zapłać kartą kredytową Mastercard.
      • Zapłać kartą Discover.
      • Zapłać kartą American Express.
      Więcej
      • mcafee-secure
      • zabezpieczone przez Verisign
      • pci-dss
      • szyfrowanie ssl
      Odwiedź Jak zapłacić strona, aby uzyskać więcej informacji
    Zakres gwarancji i instrukcje RMA
    • Rozszerzona, bezproblemowa gwarancja
      Rozszerzona, bezproblemowa gwarancja
      • Sprzęt Enterprise, fabrycznie nowy, zapieczętowany: 3 lata
      • Fabrycznie nowe, zapieczętowane urządzenia konsumenckie: 1 rok
      Odwiedź Polityka gwarancyjna strona, aby uzyskać więcej informacji
    • Jak uzyskać wsparcie
      Jak uzyskać wsparcie
      W przypadku problemów z produktami prosimy o kontakt z dedykowanym przedstawicielem handlowym. W razie potrzeby pomoże on w diagnostyce, zdalnym rozwiązywaniu problemów oraz w procesie RMA.
      Odwiedź Kontakt aby uzyskać więcej informacji o opcjach pomocy.

    Rozwiązania najlepiej dopasowane do Twojej sieci

    Wdróż DeepSeek-V3/R1: potężna sztuczna inteligencja, niskie koszty

    Wdróż DeepSeek-V3/R1: potężna sztuczna inteligencja, niskie koszty

    Rozwiązanie AI skonfigurowane przez ekspertów: Taka sama moc, 90% oszczędności — elastyczność wielu scenariuszy z opcjami Dell/Huawei/Lenovo.

    AI
    Poza przepustowością: architektura centrum danych 100G+

    Poza przepustowością: architektura centrum danych 100G+

    Niezbędny fundament 100G — wzrost gotowy na sztuczną inteligencję, wydajność bez opóźnień

    Centrum danych
    Przełącznik Ethernet 400G/800G: maksymalizacja marży dzięki rozwiązaniom gotowym na sztuczną inteligencję

    Przełącznik Ethernet 400G/800G: maksymalizacja marży dzięki rozwiązaniom gotowym na sztuczną inteligencję

    Przełączniki centrów danych o wysokiej rentowności od Cisco, Huawei, Mellanox i Juniper.

    Ethernet Switch
    Pobierz

    Zasoby Pobieranie

    Przewodnik po przejściu
    Arkusz danych modelu

    Tagi produktów